Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 15:20:36 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Good afternoon, </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
My dear I really don’t understand for only Sr 98, you have a lot of problem in return from payment vendor, how about if someone having more amount. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Nd secondly, it’s not my problem, it’s almost more than 2 months. I waited so patiently but really, it’s so disappointed that still u r asking me to wait again for 14-28 days. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
U r sending me same copied msg, I don’t understand if it takes 2 months even for manually. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Really so disappointed. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Regards </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Farzana anjum. </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 7, 2022 6:04:00 PM<br>
<b>To:</b> Farzana Anjum &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3630983] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Farzana<br>
<br>
</div>
<div dir="rtl">
<br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>
We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>
Regarding the order: 6370225800 Please note that the refund has been processed successfully from our side for the amount (SAR 98.44), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
Your Friends</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630983